| 0.9.9 API documentation

- Main Page
- Modules
- Files

Typedefs
GLM_EXT_vector_float1
Stable extensions

Exposes single-precision floating point vector type with one component. More...

## Typedefs
typedef vec< 1, float, defaultp > | vec1
| 1 components vector of single-precision floating-point numbers.

## Detailed Description

Exposes single-precision floating point vector type with one component.

Include <glm/ext/vector_float1.hpp> to use the features of this extension.

See also
  GLM_EXT_vector_float1_precision extension.
  GLM_EXT_vector_double1 extension.